# Contest log

Category: $PSectName
Sheet Nr. 1 of $NoOfPages Pg
Band: $PBand
WW-Locator: $PWWLo
Call used: $PCall
Contest: $TDate - $TName
Contest QTH: $PAddr1 $Paddr2
First operator name: $RName
Call: $RCall
Address: $RAddr1 $RAddr2 $RPoCo $RCity
Other operators: $MOpe1 $MOpe2
Transmitter: $TXEq
Output: $SPowe
Receiver: $RXEq
Preamp: $SPreamp
Antennas: $RAnte
AGL;ASL: $SAntH
Sum of QSO 's: $CQSOs
Average km/QSO $CAvg
Best DX - km : $CODXQRB
Call: $CODXCall Locator: $CODXLoc
Countries worked: $CDXCCs
Total sum of points: $CToSc
Declaration:
I hereby certify that this station was operated within the rules and spirit of the contest and within the terms of the license.
Date:
First op. signature:
Contest manager:
Call:
Locator:
Section:
Claimed score:
QSOs:
Correction:
Final score: